/* Legacy Styles */
h2.packages{
    margin-top:20px;
}
#landingtext p {
    font-size:14px;
    line-height:1.75;
    margin:0px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}
#landingtext ul {
    font-size:14px;
    line-height:1.2;
    margin:0px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    list-style-type: disc;
    list-style-position: outside;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 10px;
}
#landingtext h1 {
    font-family: 'Modern-Regular', "Times New Roman", Times, serif;
    font-size: 54px;
    color: #000;
    font-weight: normal;
}
#landingtext h2 {
    font-family: Modern-Regular;
    font-size:54px;
    font-weight:normal;
    line-height:46px;
    padding:0px;
    color: #999;
    margin-top: 10px;
    margin-bottom: 10px;
}
#bannerrepeat {
    height: 105px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../img/bwbg.gif);
    background-repeat: repeat-x;
    text-align: center;
}

#bannerrepeat img
{
    display:inline-block !important;
}
.packagespink  {
    font-family: Modern-Regular;
    font-size:24px;
    font-weight:normal;
    line-height:46px;
    padding:0px;
    margin:0 0 40px 0;
    color: #E73E97;
}
.testimonialarea {

    text-align:left !important;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;

    padding-right: 0;
    padding-bottom: 60px;

}
.testimonialarea p {
    font-size:14px;
    line-height:1.75;
    margin:0px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}
.testimonialarea ul {
    font-size:14px;
    line-height:1.5;
    margin:0px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;

    list-style-position: outside;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-left: 10px;
}
.testimonialarea p a {
    font-size:14px;
    line-height:30px;
    padding:0 0 34px 0;
    margin:0px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    color: #E73D97;
}
.testimonialarea h1 {
    font-family: Modern-Regular;
    font-size:54px;
    font-weight:normal;
    line-height:46px;
    padding:0px;
    margin:0 0 10px 0;
    color: #000;
}
.testimonialarea h2 {
    font-family: Modern-Regular;
    font-size:54px;
    font-weight:normal;
    line-height:46px;
    padding:0px;
    margin:0 0 40px 0;
    color: #999;
}
.news_form
{
max-width:257px;
    background:#e73e97;
    padding:21px;

}
.news_form3 {
    width:257px;
    background:#e73e97;
    margin-bottom: 20px;
    padding-top: 21px;
    padding-right: 0;
    padding-bottom: 21px;
    padding-left: 21px;
    clear: left;
    float: left;
}
.news_formlanding {
    width:257px;
    background:#e73e97;
    font-size: 14px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: normal;
    display: block;
    clear: left;
    float: right;
    padding-top: 21px;
    padding-right: 0;
    padding-bottom: 21px;
    padding-left: 21px;
    margin-top: 30px;
}

.news_form label
{
    width:25%;
    background:#000;
margin-bottom:15px;
    line-height:38px;
    display:block;
    float:left;
    font-size:12px;
    color:#fff;
    padding:0 14px 0 14px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}
.news_formlanding label {
    background:#000;
    width:48px;
    height:38px;
    line-height:38px;
    display:block;
    float:left;
    font-size:12px;
    color:#fff;
    padding:0 0 0 14px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}

.news_form_txt
{
width:75%;
    font-size:12px;
    color:#231F20;
    line-height:15px;
    background:#FFF;
    border:none;
    outline:none;
    float:left;

    padding:11px 14px;
}

.news_form_txt2
{
    width:208px;
    height:30px;
    font-size:12px;
    color:#231F20;
    line-height:15px;
    background:#FFF;
    border:none;
    outline:none;
    margin-bottom:11px;
    padding:4px 14px;
}



.news_checkarea
{
    margin-bottom:11px;
    overflow:hidden;
}

.news_form span
{
    font-size:12px;
    line-height:41px;
    color:#FFF;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}
.news_form_check
{
    float:left;
    padding:0px;
    margin:0 16px 0 0;
}

.news_form_button
{
    width:100%;
    height:34px;
    background:#000;
    font-size:17px;
    color:#FFF;
    text-align:center;
    border:none;
    cursor:pointer;
    font-family: PTSansBold, Arial, Helvetica, sans-serif;
}

/* only to clear floats - to be used with any class as addition */
.clear {
    clear: both;
}

#videobutton a:link {
    font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    padding-left: 110px;
    margin-top: 180px;
    clear: right;
    float: left;
}
#videobutton a:visited {
    color: #FFF;
}
#videobutton a:hover {
    color: #CCC;
}
#videobutton a:active {
    color: #000;
}

#videobutton {
    background-image: url(../img/videobutton_02.gif);
    background-position: center center;
    height: 230px;
    max-width: 257px;


    background-repeat: no-repeat;
}

#testimonialbutton {
    height: 230px;
    max-width: 257px;
    background-position: center center;
    background-image: url(../img/testimonial-buttons_05.gif);
}

.buttons {
    font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    padding-left: 110px;
    margin-top: 180px;
    float: left;
    clear: right;
}



.navbar
{
    margin-bottom:0px !important;
}

.interior_gallery
{
    width:auto;
    height:auto;
    position:relative;
    margin:0px auto;
    overflow:hidden;
}

.drop1_inputarea
{

}

.drop1_inputarea label {
    background:#000;
    width:78px;
    height:38px;
    line-height:38px;
    display:block;
    float:left;
    color:#fff;
    font-family: 'UniversLTStd';
    font-size:12px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 12px;
    margin-bottom:0px !important;
}

.drop1_txt
{
    width:100%;

    background:#FFF;
    border:none;
    outline:none;
    font-size:12px;
    color:#000;
    float:left;
    line-height:15px;
    margin-bottom:15px;
    padding:11px 12px;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}

.drop1_txtarea
{
    width:100%;
    height:60px;
    background:#FFF;
    border:none;
    outline:none;
    resize:none;
    overflow:auto;
    font-size:12px;
    color:#000;
    line-height:16px;
    margin-bottom:15px;
    padding:12px;
}

.drop1_txtarea2
{
    width:100%;
    height:98px;
    background:#FFF;
    border:none;
    outline:none;
    resize:none;
    overflow:auto;
    font-size:12px;
    color:#000;
    line-height:16px;
    margin:0 17px 0 0;
    float:left;
    padding:12px;
}


.drop1_button
{
    width:225px;
    height:34px;
    background:#000;
    font-size:16px;
    color:#FFF;
    text-align:center;
    border:none;
    cursor:pointer;
    font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
}


.drop1_button2
{
    width:225px;
    height:34px;
    background:#000;
    font-size:16px;
    color:#FFF;
    text-align:center;
    border:none;
    cursor:pointer;
    float:left;
    margin:88px 0 0 0;
    font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
}

.mandatory_area
{

    padding:0 0 40px 0;
}
.mandatory_note
{
    text-align:right;
    display:block;
    font-size:12px;
    color:#FFF;
    margin: 0px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0;
}

.mandatory_txtarea
{
    width:650px;
    height:98px;
    background:#FFF;
    border:none;
    outline:none;
    font-size:12px;
    color:#000;
    line-height:16px;
    padding:12px 0px 12px 12px;
}

.mandatory_label {
    background:#fff;
    height:38px;
}

.mandatory_label label {
    background:#000;
    width:214px;
    height:38px;
    line-height:38px;
    display:block;
    color:#FFF;
    padding:0 0 0 12px;
    font-family: 'UniversLTStd';
    font-size:12px;
}
.mandatorycheckbox {
    background-color: #FFF;
    width: 100%;
    vertical-align: middle;
    margin: 0px;
    display: block;
    padding: 0px;
    clear: left;
    float: left;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}
.mandatorycheckboxright {
    background-color: #FFF;
    width: 100%;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    clear: right;
    float: left;
    border-bottom-width: thin;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    display: block;
}

#quotes
{
    background-color: #000;
    display: block;
    padding: 15px;
    font-size: 16px;
    color: #FFF;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
    font-family: PTSansBold, Arial, Helvetica, sans-serif;
}

/*----------------*/
a:hover
{
    text-decoration: none;
}
p a{
    color:#E73D97;
}

.content_logo, .news_post
{
    text-align:center;
}

.quote-button
{
    z-index: 1;
    position: absolute !important;
    top: -4px !important;
    width: 109px !important;
    height: 81px !important;
    display: block;
    background: url(../img/quote_bg.png) no-repeat 0px -1px !important;
}

.quote-button2
{
    position: absolute !important;
    top: -4px !important;
    width: 109px !important;
    height: 81px !important;
    display: block;
    background: transparent url(../nav/quote.png) no-repeat 0px -1px !important;
}

h2
{
    font-family: 'Modern-Regular';
    font-size: 54px;
    font-weight: normal;

    padding: 0px;
    margin: 0 0 40px 0;
}

.navbar{
    border-radius: 0px !important;
}

#contactDrop, #quoteDrop
{

margin-top:-20px;
    position: absolute;
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
}

#contacts{
    background-color: #000;
    display: block;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
    font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
}
.topz
{
    z-index: 99999;
}
.pink
 {
     background: #e73e97;
    padding:20px;
 }

.pink h3
{
    margin-top: 0px;
}

.bold
{
    font-weight:bold;
}

.spacer
{
    height: 699px;
}

.spacer2
{
    height:260px;
}

.white
{
    color:white;
    padding-left:5px;
    padding-right:5px;
}

.mandatory_note
{
    text-align:right;
    display:block;
    font-size:12px;
    color:#FFF;
    margin: 0px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 0;
}

.pink h3
{
    font-size:20px;
}

.linepadding
{
    line-height: 30px;
}

.linepadding h2
{
    line-height: 40px;
    color:#666;
}

.nopad
{
    padding:0px !important;
}

.img-full
{
    width:100% !important;
}

.grid-tiles strong
{
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    font-size: 23px;
    font-family: 'univers_condensedbold';
    color: #E63491;
    font-weight: normal;
    top: 50%;
    background-position: center center;
    right: 0px;
}

.grid-tiles a
{
    text-align: center;
    display: block;
    font-size: 23px;
    font-family: 'univers_condensedbold';
    color: #FFF;
    font-weight: normal;
    background-color: rgba(1, 1, 1, .5);
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.grid-tiles a:hover
{
    text-align: center;
    display: block;
    font-size: 23px;
    font-family: univers_condensedbold;
    color: #E73D97;
    font-weight: normal;
    background-color: rgba(1, 1, 1, .5);
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

.center .img-responsive {
    margin: 0 auto;
}

.center
{
    text-align: center;
}

body{
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}

.navbar-nav li a{
    text-indent: -9999px;
}

.work-strip img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease;
}

.work-strip img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.work-strip img.hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.work-strip strong
{
    width: 100%;
    text-align: center;
    position: absolute;

    left: 0px;
    font-size: 23px;
    font-family: 'univers_condensedbold';
    color: #E63491;
    font-weight: normal;
    top: 50%;
    background-position: center center;
    right: 0px;
}

.work-strip a{
    text-align: center;
    display: block;
    font-size: 16px;
    font-family: univers_condensedbold;
    color: #FFF;
    font-weight: normal;
    background-color: rgba(1, 1, 1, .5);
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;

}

.greybg
{
    background: #E6E6E6;
}

.about-nav
{
    background: none;
    height: 67px;
}

.about-nav a
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -286px 0px;
    padding:0px !important;
    display: block !important;
    height:100%;
    width:75px;
}

.about-nav a:focus
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -286px 0px;
}

.about-nav a:hover
{
    background-position: -286px -77px;
}

.works-nav
{
    background: none;
    height: 67px;
}

.works-nav a
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -361px 0px;
    padding:0px !important;
    display: block !important;
    height:100%;
    width:229px;
}

.works-nav a:focus
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -361px 0px;
}

.works-nav a:hover
{
    background-position: -361px -77px;
}

.news-nav
{
    background: none;
    height: 67px;
}

.news-nav a
{
    background-color: white !important;
    background-image: url('../img/nav_bg.png');
    background-position: -776px 0px;
    padding:0px !important;
    display: block !important;
    height:100%;
    width:193px;
}

.news-nav a:focus
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -776px 0px;
}

.news-nav a:hover
{
    background-position: -776px -77px;
}

.packages-nav
{
    background: none;
    height: 67px;
}

.packages-nav a
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -969px 0px;
    padding:0px !important;
    display: block !important;
    height:100%;
    width:128px;
}

.packages-nav a:focus
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -969px 0px;
}

.packages-nav a:hover
{
    background-position: -969px -77px;
}
.contact-nav
{
    background: none;
    height: 67px;
}

.contact-nav a
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -590px 0px;

    padding:0px !important;
   /* display: block !important;*/
    height:100%;
    width:190px;
}

.contact-nav a:focus
{
    background-color: transparent !important;
    background-image: url('../img/nav_bg.png');
    background-position: -590px 0px;
}

.contact-nav a:hover
{
    background-position: -590px -77px;
}

#navbar
{
    background: transparent !important;
}

video#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: transparent url('../img/packages_tradies.jpg') no-repeat;
    background-size: cover;

}

.main-banner
{
    display:inline-block;
}

.phcontainer
{
    text-align: right;
}

.header-row
{
    padding:30px 0px 20px 5px;
}

.callus {
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #E73E97;
}

.phnumber {
    font-size: 26px;
    color: #000;
    font-family: PTSansRegular, Arial, Helvetica, sans-serif;
}

.footer
{
    background-color: #E6E6E6;
    padding:20px;
}

.footer a
{
    color: #999;
}

.footer-base
{
    background-color:black;
    color:white;
}

.footer-base a{
    color:#E64097;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}
.navbar-inverse {
    background-color: #000;
    border-color: #000;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .news_form
    {
        max-width:257px;
        background:#e73e97;
        padding:10px;

    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .contact-nav a
    {
        background-color: transparent !important;
        background-image: url('../img/nav_bg.png');
        background-position: -590px 0px;

        padding:0px !important;
        /*display: block !important;*/
        height:100%;
        width:75px;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .phcontainer
    {
        text-align: center;
    }
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: left;
    }
    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .about-nav
    {
        background: none;
        height: 67px;
    }

    .about-nav a
    {
        background-color: white !important;
        background-image: url('../nav/about-m.png');
        background-position: top left;
        padding:0px !important;
        display: block !important;
        height:100%;
        width:85px;
    }

    .about-nav a:focus
    {
        background-color: white !important;
        background-image: url('../nav/about-m.png');
    }

    .about-nav a:hover
    {
        background-position: top left;
        background-color: white !important;
        background-image: url('../nav/about-m.png');
    }

    .works-nav
    {
        background: none;
        height: 67px;
    }

    .works-nav a
    {
        background-color: white !important;
        background-image: url('../nav/works.png');
        background-position: top left;
        padding:0px !important;
        display: block !important;
        height:100%;
        width:229px;
    }

    .works-nav a:focus
    {
        background-color: white !important;
        background-image: url('../nav/works.png');
        background-position: top left;
    }

    .works-nav a:hover
    {
        background-color: white !important;
        background-image: url('../nav/works.png');
        background-position: top left;
    }

    .news-nav
    {
        background: none;
        height: 67px;
    }

    .news-nav a
    {
        background-color: white !important;
        background-image: url('../nav/news.png');
        background-position: top left;
        padding:0px !important;
        display: block !important;
        height:100%;
        width:193px;
    }

    .news-nav a:focus
    {
        background-color: white !important;
        background-image: url('../nav/news.png');
        background-position: top left;
    }

    .news-nav a:hover
    {
        background-color: white !important;
        background-image: url('../nav/news.png');
        background-position: top left;
    }

    .packages-nav
    {
        background: none;
        height: 67px;
    }

    .packages-nav a
    {
        background-color: white !important;
        background-image: url('../nav/package-offer.png');
        background-position:top left;
        padding:0px !important;
        display: block !important;
        height:100%;
        width:290px;
    }

    .packages-nav a:focus
    {
        background-color: white !important;
        background-image: url('../nav/package-offer.png');
        background-position:top left;
    }

    .packages-nav a:hover
    {
        background-color: white !important;
        background-image: url('../nav/package-offer.png');
        background-position:top left;
    }
    .contact-nav
    {
        background: none;
        height: 67px;
    }

    .contact-nav>a
    {
        background-color: white !important;
        background-image: url('../nav/contact-mad.png');
        background-position: top left;

        padding:0px !important;
        display: block !important;
        height:100%;
        width:190px;
    }

    #navbar > ul > li.contact-nav > a.hidden-lg.hidden-md.hidden-sm.quote-button2
    {
        background-color: transparent !important;
        margin-left:190px;
    }

    .contact-nav a:focus
    {
        background-color: white !important;
        background-image: url('../nav/contact-mad.png');
        background-position: top left;
    }

    .contact-nav a:hover
    {
        background-color: white !important;
        background-image: url('../nav/contact-mad.png');
        background-position: top left;
    }

    #quoteDrop, #contactDrop
    {
        width:100%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}